=== debian/changelog ===
suspend-vmeta (1.0) lucid; urgency=low

  * Basic packaging of files from rev 1 of lp:~adana-team/adana/suspend-vmeta

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 02 Nov 2010 13:44:10 -0400
