=== debian/control ===
Source: suspend-vmeta 
Section: utils
Priority: extra
Maintainer: Lea Li <lea.li@marvell.com>
Build-Depends: debhelper (>= 7)
Vcs-Bzr: lp:~adana-team/adana/suspend-vmeta

Package: suspend-vmeta
Architecture: any
Description: suspend vmeta utility
